// creator  : weidu.exe (version 23100)
// argument : ANOME25J.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ANOME25J~

IF ~~ THEN BEGIN 0 // from:
  SAY #65915 /* ~What is so inevitable?!  <CHARNAME> has fought the greatest foes... there is nothing that could come between us!~ */
  IF ~~ THEN EXTERN ~HGWRA01~ 24
END

IF ~~ THEN BEGIN 1 // from:
  SAY #66008 /* ~Moira!  Dearest sister, you... how can this be?!~ [ANOM2547] */
  IF ~~ THEN EXTERN ~LOVEONE4~ 1
END

IF ~~ THEN BEGIN 2 // from:
  SAY #66010 /* ~It was Saerk who had you killed, dear sister, but I... I could not take vengeance!  I could not...~ [ANOM2548] */
  IF ~~ THEN EXTERN ~LOVEONE4~ 2
END

IF ~~ THEN BEGIN 3 // from:
  SAY #66011 /* ~Robbers ended your life, my sister, but I could not... I could not take vengeance upon them!~ [ANOM2549] */
  IF ~~ THEN EXTERN ~LOVEONE4~ 2
END

IF ~~ THEN BEGIN 4 // from:
  SAY #66013 /* ~No!  No, Moira, do not say such a thing!  I never...~ [ANOM2550] */
  IF ~~ THEN EXTERN ~LOVEONE4~ 3
END

IF ~~ THEN BEGIN 5 // from:
  SAY #66015 /* ~I... didn't mean to fail you!  Please... please, Moira, I loved you!  You... you didn't want to leave Father!~ [ANOM2551] */
  IF ~~ THEN EXTERN ~LOVEONE4~ 4
END

IF ~~ THEN BEGIN 6 // from:
  SAY #66017 /* ~No!  No, no!  I... I never... by Helm, no!  <CHARNAME>, I beg you!  Make this stop!~ [ANOM2552] */
  IF ~~ THEN REPLY #66018 /* ~Stop, Moira!  He isn't responsible for what happened to you!~ */ EXTERN ~HGWRA01~ 25
  IF ~~ THEN REPLY #66019 /* ~Stop this, Gorion!  He doesn't deserve this!~ */ EXTERN ~HGWRA01~ 25
  IF ~~ THEN REPLY #66020 /* ~Enough!  I won't allow this to continue!~ */ EXTERN ~HGWRA01~ 25
  IF ~CheckStatGT(Player1,16,WIS)~ THEN REPLY #66021 /* ~It's a lie, Anomen!  Don't believe it!~ */ EXTERN ~HGWRA01~ 25
END

IF ~~ THEN BEGIN 7 // from:
  SAY #67766 /* ~I've seen her type before:  noble woman looking to ease her own conscience by helping the lower classes.~ */
  IF ~~ THEN EXTERN ~SARBAR01~ 8
END

IF ~~ THEN BEGIN 8 // from:
  SAY #67772 /* ~You believed your love could save him.  That is not such a foolish notion.~ */
  IF ~~ THEN EXTERN ~SARTEM01~ 3
END

IF ~~ THEN BEGIN 9 // from:
  SAY #67886 /* ~You believed your love could change what he was.  An idealistic, foolish notion.~ */
  IF ~~ THEN EXTERN ~SARTEM01~ 3
END

IF ~~ THEN BEGIN 10 // from: CERND25J:1.7
  SAY #67929 /* ~You would seek to rise up to the ranks where Helm resides?  It is astounding that such a thing is even possible!  Do as you feel you must, <CHARNAME>... while I would miss your presence, I cannot advise you.~ [ANOM2511] */
  IF ~True()~ THEN EXTERN ~FINSOL01~ 28
  IF ~IsValidForPartyDialog("Valygar")
Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 3
  IF ~IsValidForPartyDialog("Viconia")
Global("ViconiaRomanceActive","GLOBAL",2)~ THEN EXTERN ~VICON25J~ 8
  IF ~IsValidForPartyDialog("Aerie")
Global("AerieRomanceActive","GLOBAL",2)~ THEN EXTERN ~AERIE25J~ 9
  IF ~IsValidForPartyDialog("Jaheira")
Global("JaheiraRomanceActive","GLOBAL",2)~ THEN EXTERN ~JAHEI25J~ 9
  IF ~IsValidForPartyDialog("Valygar")
!Global("ValygarRomanceActive","GLOBAL",2)~ THEN EXTERN ~VALYG25J~ 2
END

IF ~~ THEN BEGIN 11 // from: CERND25J:1.2
  SAY #67984 /* ~What I have always feared is now coming to pass.  Your birthright catches up with you, my lady, and I may lose you forever as a result.  Do you... know what you will do?~ [ANOM2510] */
  IF ~Alignment("Anomen",MASK_GOOD)~ THEN REPLY #67985 /* ~I don't want to lose you, Anomen.  I love you.~ */ GOTO 12
  IF ~!Alignment("Anomen",MASK_GOOD)~ THEN REPLY #67986 /* ~I don't want to lose you, Anomen.  I love you.~ */ GOTO 17
  IF ~Alignment("Anomen",MASK_GOOD)~ THEN REPLY #67987 /* ~I'm sorry.  I feel I should see this through, that I should accept my birthright.~ */ GOTO 12
  IF ~!Alignment("Anomen",MASK_GOOD)~ THEN REPLY #67988 /* ~I'm sorry.  I feel I should see this through, that I should accept my birthright.~ */ GOTO 17
  IF ~Alignment("Anomen",MASK_GOOD)~ THEN REPLY #67989 /* ~No.  I don't know what I will do, yet.~ */ GOTO 12
  IF ~!Alignment("Anomen",MASK_GOOD)~ THEN REPLY #67990 /* ~No.  I don't know what I will do, yet.~ */ GOTO 17
END

IF ~~ THEN BEGIN 12 // from: 11.4 11.2 11.0
  SAY #67995 /* ~I cannot lie, my love.  I desperately wish that you would refuse the power of your sire's blood.  To carve a new destiny free of his shroud would be a glorious thing, indeed!~ */
  IF ~~ THEN GOTO 13
END

IF ~~ THEN BEGIN 13 // from: 12.0
  SAY #67996 /* ~But I won't fool myself into thinking that I am the only reason you would give up such a future.  You have been there for me on many occasions, helping me deal with my father and gain entrance into the Order...~ */
  IF ~~ THEN GOTO 14
END

IF ~~ THEN BEGIN 14 // from: 13.0
  SAY #67997 /* ~I doubt I was very easy to put up with, and yet you did not abandon me.  I cannot ask you to give up anything for me... I barely feel worthy of you, my love.  You are magnificent beyond measure.~ */
  IF ~~ THEN GOTO 15
END

IF ~~ THEN BEGIN 15 // from: 14.0
  SAY #67998 /* ~If you... if you do decide to stay a mortal, all I can do is pledge my undying love.  All you wish shall be yours... but most importantly we will be together.~ */
  IF ~~ THEN GOTO 16
END

IF ~~ THEN BEGIN 16 // from: 19.0 15.0
  SAY #67999 /* ~And should you decide to leave, then I will let you go.  It may be painful, but I will be overjoyed to know my love has achieved such greatness... and I will remember you always.~ */
  IF ~~ THEN EXTERN ~FINSOL01~ 28
END

IF ~~ THEN BEGIN 17 // from: 11.5 11.3 11.1
  SAY #68001 /* ~I adore you with all my heart, <CHARNAME>.  But I would be remiss not to encourage you to take up this challenge... who could refuse such an offer?~ */
  IF ~~ THEN GOTO 18
END

IF ~~ THEN BEGIN 18 // from: 17.0
  SAY #68002 /* ~There is nothing that I could give you that would match such an experience, my love.  I am a poor substitute for adventure... there has been more than once that I've wondered how you put up with me.~ */
  IF ~~ THEN GOTO 19
END

IF ~~ THEN BEGIN 19 // from: 18.0
  SAY #68006 /* ~If you decide to stay a mortal, then I will endeavor to provide you with everything you desire, with everything that I am capable of with whatever time we have together.~ */
  IF ~~ THEN GOTO 16
END

IF ~~ THEN BEGIN 20 // from:
  SAY #68077 /* ~Aye, then.  Farewell, my love.   Please, keep my ring at your heart, that you will ever remember the love that you once shared with a mere mortal.  I... I shall remember you fondly.~ [ANOM2530] */
  IF ~~ THEN DO ~SetGlobal("AnomenRomanceActive","GLOBAL",3)
~ EXTERN ~FINSOL01~ 33
END

IF ~~ THEN BEGIN 21 // from:
  SAY #68078 /* ~You will remain, my love?  Nothing... nothing could make me happier!  You will be free of your dark taint, and both of us will be free to live our future together!  Oh, joyous day!~ [ANOM2529] */
  IF ~~ THEN EXTERN ~FINSOL01~ 33
END

IF ~~ THEN BEGIN 22 // from:
  SAY #70408 /* ~Such foul treachery from those who claim to revere the Watcher demands harsh and swift punishment!~ */
  IF ~~ THEN EXTERN ~GORAPP1~ 7
END

IF ~~ THEN BEGIN 23 // from:
  SAY #70477 /* ~Not truly dead, not truly alive.  This... this *thing* is an abomination, <CHARNAME>.  It is not even undead.  I hope you know what you are doing.~ */
  IF ~~ THEN EXTERN ~SAREV25A~ 39
END

IF ~~ THEN BEGIN 24 // from:
  SAY #70479 /* ~So you did not know... and you put the life of my love at risk!  How dare you, vile beast!~ */
  IF ~~ THEN EXTERN ~SAREV25A~ 42
END

IF ~~ THEN BEGIN 25 // from:
  SAY #70502 /* ~Best be wary, <CHARNAME>.  There is a presence that fills this room that I can tell little about.  Ancient.  Powerful.  Evil?  I... do not think so.~ */
  IF ~~ THEN EXTERN ~GORDEMO~ 2
END

IF ~~ THEN BEGIN 26 // from:
  SAY #70504 /* ~You wish to trick the Knights of the Vigil?  I... they may have double-crossed us, I do not question your suspicion... but to lead them here to be slaughtered?  Do they deserve that fate?~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 27 // from:
  SAY #70513 /* ~The Knights of the Vigil would... never do such a thing as it suggests.  Let us leave, now, and prove it wrong, <CHARNAME>.~ */
  IF ~True()~ THEN EXIT
  IF ~IsValidForPartyDialog("Imoen2")~ THEN EXTERN ~IMOEN25J~ 27
END

IF ~~ THEN BEGIN 28 // from:
  SAY #70518 /* ~I have heard of your Order.  If you are unable to do as Helm has asked... that must be a cause for great sadness and concern, I would imagine.  The God of Duty asks much of His followers.~ */
  IF ~~ THEN EXTERN ~GORODR1~ 8
END

IF ~~ THEN BEGIN 29 // from:
  SAY #70531 /* ~I am disappointed in you, Brother Odren.  You knew this all along.  You expected us to die in that place, to be sealed within forever performing your own duty.~ */
  IF ~~ THEN EXTERN ~GORODR1~ 35
END

IF ~~ THEN BEGIN 30 // from:
  SAY #70539 /* ~Oh, Brother Odren... I cannot believe that a fellow Helmite would fall so far as believe that any other person was expendable for the sake of avoiding his own duty.  For shame!~ */
  IF ~~ THEN EXTERN ~GORODR1~ 54
END

IF ~~ THEN BEGIN 31 // from:
  SAY #71360 /* ~My lady, I would not normally condone such behavior.  However, I sense this offer is not what it seems.  Perhaps this man has information he will only reveal in private. Go with him... but be careful, my love.~ */
  IF ~~ THEN EXTERN ~SARPROVM~ 1
END

IF ~~ THEN BEGIN 32 // from:
  SAY #71390 /* ~Courtly chivalry demands that you soldiers apologize to this woman.  Your crude suggestions are not fit for the ears of any lady, be she barmaid or noble duchess!~ */
  IF ~~ THEN EXTERN ~SARBUL06~ 3
  IF ~IsValidForPartyDialogue("Korgan")~ THEN EXTERN ~KORGA25J~ 11
END

IF ~~ THEN BEGIN 33 // from:
  SAY #71449 /* ~<CHARNAME>!   As a member of the Order of the Radiant Heart I cannot stand by while you sow evil in your wake.  All who oppose evil join my cause!~ */
  IF ~True()~ THEN DO ~LeaveParty()
Enemy()~ EXIT
  IF ~IsValidForPartyDialog("Korgan")~ THEN DO ~LeaveParty()
Enemy()~ EXTERN ~KORGA25J~ 12
  IF ~IsValidForPartyDialog("Viconia")~ THEN DO ~LeaveParty()
Enemy()~ EXTERN ~VICON25J~ 32
  IF ~IsValidForPartyDialog("Edwin")~ THEN DO ~LeaveParty()
Enemy()~ EXTERN ~EDWIN25J~ 9
  IF ~IsValidForPartyDialog("Keldorn")~ THEN DO ~LeaveParty()
Enemy()~ EXTERN ~KELDO25J~ 12
  IF ~IsValidForPartyDialog("Mazzy")~ THEN DO ~LeaveParty()
Enemy()~ EXTERN ~MAZZY25J~ 8
  IF ~IsValidForPartyDialog("Jaheira")~ THEN DO ~LeaveParty()
Enemy()~ EXTERN ~JAHEI25J~ 38
END

IF ~~ THEN BEGIN 34 // from:
  SAY #71623 /* ~Hmph... a commendable recitation, although I've no need for such flattery.  You did spell my name correctly, did you not?~ */
  IF ~~ THEN EXTERN ~SARVOLO~ 9
END

IF ~~ THEN BEGIN 35 // from:
  SAY #72346 /* ~<CHARNAME>!   As a member of the Most Noble Order of the Radiant Heart I cannot stand by while you sow such evil in your wake.  All who oppose evil join my cause!~ */
  IF ~~ THEN DO ~ActionOverride("Keldorn",LeaveParty())
ActionOverride("Keldorn",Enemy())
ActionOverride("Mazzy",LeaveParty())
ActionOverride("Mazzy",Enemy())
ActionOverride("Jaheira",LeaveParty())
ActionOverride("Jaheira",Enemy())
ActionOverride("Minsc",LeaveParty())
ActionOverride("Minsc",Enemy())
ActionOverride("Valygar",LeaveParty())
ActionOverride("Valygar",Enemy())
ActionOverride("Anomen",LeaveParty())
ActionOverride("Anomen",Enemy())~ EXIT
END

IF ~~ THEN BEGIN 36 // from:
  SAY #72455 /* ~Surely you cannot be considering this vile offer, <CHARNAME>?~ */
  IF ~~ THEN REPLY #72456 /* ~Patience, Anomen.  Trust me this will all work out in the end.~ */ GOTO 37
  IF ~~ THEN REPLY #72457 /* ~If you don't like the way I do things, you can leave anytime!~ */ GOTO 38
END

IF ~~ THEN BEGIN 37 // from: 36.0
  SAY #72458 /* ~Yes, <CHARNAME>, you are right.  Patience is a virtue.  I will trust you to do the right thing.~ */
  IF ~~ THEN EXTERN ~SARKIS01~ 34
END

IF ~~ THEN BEGIN 38 // from: 36.1
  SAY #72459 /* ~I shame myself by remaining in your presence, <CHARNAME>.  I thought you a <PRO_LADYLORD> of virtue, but I see I was a blind fool.  We must part ways here.~ */
  IF ~~ THEN DO ~LeaveParty()
EscapeArea()~ EXTERN ~SARKIS01~ 34
  IF ~IsValidForPartyDialog("Keldorn")~ THEN DO ~LeaveParty()
EscapeArea()~ EXTERN ~KELDO25J~ 17
  IF ~IsValidForPartyDialog("Mazzy")~ THEN DO ~LeaveParty()
EscapeArea()~ EXTERN ~MAZZY25J~ 12
  IF ~IsValidForPartyDialog("Jaheira")
~ THEN DO ~LeaveParty()
EscapeArea()~ EXTERN ~JAHEI25J~ 44
END

IF ~~ THEN BEGIN 39 // from: BAZEYE01:9.1
  SAY #72566 /* ~Why do I continually find myself subjected to these inane conversations?  We should focus on shaping the destiny of all Faerun... and not discussing cheese!~ */
  IF ~~ THEN EXTERN ~BAZEYE01~ 10
END
